---
import Layout from "../layouts/Layout.astro";

const pageMeta = {
  title: "Page not found • Lomiri • Shapeshifting environment"
};
---

<Layout pageMeta={pageMeta}>
  <div class="container">
    <div class="page-not-found">
      <h1>
        <span class="bold">We're sorry,</span> but this page got lost during our
        last update...
      </h1>
    </div>
  </div>
</Layout>
